prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-led
Description: Light-emitting Diode (LED)
Version: 1.7.1

Libs: -L${libdir} -lupm-led
Cflags: -I${includedir}/upm

Requires: mraa,upmc-led
Requires.private: 
